@charset "utf-8";
/* CSS Document */

/* ----------------------------------------------------
   common setting:
------------------------------------------------------- */



/*---- global_drawer_menu_list ----*/

/*不要？2023_0915
html .container-fluid{
    font-size: 1rem;
    line-height: 1.7rem;
}

html .container-fluid .navbar-right{
    font-size: 98%;
}

header .global_drawer_nav_wrapper ul{
    margin-top: 0.5rem;
}
*/


.content .main-container {
    margin: auto;
}
  @media (max-width: 767px) {
    .content .main-container {
      width: 100%;
      padding: 1rem;
      }
}
  @media (min-width: 768px) and (max-width: 1365px) {
    .content .main-container {
    width: 100%;
    padding: 1rem 1rem 2rem;
      } }
  @media (min-width: 1366px) {
    .content .main-container {
    width: 100%;
    padding: 1rem 1rem 3rem;
    max-width: 1366px;
    }
}

/*


.main-container ul {
	margin-bottom: 0;
	padding-left: 0;
}
*/

.center{
    text-align: center;
}

.text_right{
    text-align: right;
}

.float_left {
	float: left;
}

.float_right {
	float: right;
}


/*---- font ----*/

sup {font-size: 80%;}

/*---- link ----*/

.subpage a {text-decoration: underline;}
.subpage a:hover {text-decoration: none;}



/* grid
--------------------------------------------*/
.grid{
	display: grid;
	grid-gap: 2rem;
}

.grid.clm2{grid-template-columns: repeat(2,1fr);}
.grid.clm3{grid-template-columns: repeat(3,1fr);}

@media screen and (max-width: 767px){
	.grid.off.clm2 {grid-template-columns: 1fr;}	
	.grid.off.clm3 {grid-template-columns: 1fr;}	
	.grid.off{grid-gap: 1rem;}
}



/* Element: :
-------------------------------------------*/

/*---- heading ----*/

/*-- h1 --*/

.subpage h1 {
	font-size: 2.2rem;
	line-height: 3rem;
	letter-spacing:0.2rem;
/*	padding: 1.5rem 1.2rem;*/
	padding: 1.5rem 0;
	margin-bottom: 2rem;
    background-image: linear-gradient(90deg, var(--blue-color) 0%, var(--blue-color) 15%, var(--gray-color2) 15%, var(--gray-color2) 100%); 
    background-size: 100% 2px;
    background-position: bottom;
    background-repeat: no-repeat;
}



.subpage h1 .h1-tag {
    padding: 0.4rem;
    font-size: 75%;
    margin-right: 0.5rem; }
.subpage h1 .h1-tag.notice {
  background-color: var(--gray-color2);
  color: black; }
.subpage h1 .h1-tag.opencall {
  background-color: var(--black-color);
  color: white; }
.subpage h1 .h1-tag.decide {
  background-color: var(--black-color);
  color: white; }

.subpage h1 small {
    display: block;
    font-size: 1.6rem;
	}

/*-- h2 --*/

.subpage h2 {
    font-weight: bold;
    background:var(--blue-color2);
    font-size: 1.8rem;
    padding: 0.8rem 1.2rem 0.7rem;
    margin: 5rem 0 1.5rem;
    clear: both;
    letter-spacing: 0.1rem;
    line-height:2.8rem;
    border-left: 8px solid var(--blue-color);
}


/*注意喚起*/
.main-container .boxAtt h2 {
	border-left: 8px solid var(--red-color);
	background:  var(--white-color);
}


/*-- h3 --*/

.subpage h3 {
  font-weight: bold;
  border-left: 3px solid var(--blue-color);
  line-height:2.5rem;	
  font-size: 1.6rem;
  padding: 0.5rem 1.2rem;
  margin-top: 3rem;
  margin-bottom: 1.5rem;
  clear: both; }

/*注意喚起*/
.main-container .boxAtt h3 {
	border-left: 3px solid var(--red-color);
}

/*-- h4 --*/

.subpage h4 {
  font-weight: bold;
  font-size: 1.4rem;
  margin-top: 2.8rem;
  margin-bottom: 1.5rem;
/*	padding-left: 1.2rem;*/
  clear: both; }

/*-- h5 --*/

.subpage h5 {
  font-size: 1.3rem;
/*	padding-left: 1.2rem;*/
  margin-top: 2.5rem;
  margin-bottom: 1.5rem;
  clear: both;
  font-weight: 500; }


/*-- h6 --*/

.subpage h6 {
	font-size: 1.2rem;
/*	padding-left: 1.2rem;*/
	margin-top: 2rem;
	margin-bottom: 1.5rem;
  clear: both; }


/*---- margin-top打ち消し ----*/

/*-- h2 --*/

/*
.subpage h1 + h2,
.subpage .con-text:first-of-type > h2,
.subpage .detail-title + .topic_tag + h2,
.subpage h1 + .topic_tag + h2,
.subpage h1 + .topic_tag + .con-text > h2,
.subpage h1 + p.text_right + h2,
.subpage h1 + .con-text:first-of-type > h2:first-of-type,
.subpage h1 + .con-text section:first-of-type > h2:first-of-type,
*/
.subpage p.keiyaku_cate + section > h2,
.subpage p.keiyaku_cate + h2,
.subpage .detail-icons + h2,
.main-container .boxNormal > h2,
.main-container .overview > h2,
.main-container .boxAtt > h2,
.main-container .border > h2,
.subpage .border section > h2
{
	 margin-top: 0.5rem;
}

/*-- h3 --*/

.subpage .contact_info h2 + h3,
.subpage .questionnaire h2 + h3,
/*.subpage h2 + .con-text > h3:first-child */
.main-container .boxNormal > h3,
.main-container .overview > h3,
.main-container .boxAtt > h3,
.main-container .border > h3,

/*-- h4 --*/

.main-container .boxNormal > h4,
.main-container .overview > h4,
.main-container .boxAtt > h4,
.main-container .border > h4,

/*-- h5 --*/

.main-container .boxNormal > h5,
.main-container .overview > h5,
.main-container .boxAtt > h5,
.main-container .border > h5

{
	margin-top: 0rem;
}




@media screen and (max-width:767px) {
	.subpage h1 {
        margin-bottom: 1.5rem;
        line-height: 2rem;
		font-size: 1.6rem;
		padding: 0 0 1rem 1rem;
	}
	.subpage h1 small {
        margin-top: 0;
		padding-top: 0;
		font-size: 1.2rem;
        width: 100%;
	}
	.subpage h2 {
		font-size: 1.5rem;
		padding: 0.5rem 1rem;
		margin-bottom: 1.5rem;
	}
	.subpage h3 {
		font-size: 1.4rem;
		padding: 0.5rem 1rem;
		margin-bottom: 1.5rem;
	}
	.subpage h4 {
		font-size: 1.3rem;
		margin-bottom: 1.5rem;
	}
	.subpage h5 {
		font-size: 1.25rem;
		margin-bottom: 1.5rem;
	}
	.subpage h6 {
		font-size: 1.2rem;
		margin-bottom: 1.5rem;
	}
}


.con-text {
    clear: both;
    margin-bottom:2rem;
}

/*---- p ----*/

p {
    margin: 0 0 1.5rem 0;
}







/* iframe */
.map iframe{
    width: 100%;
    height: 350px;
    border: none;
}

/*---- ol ----*/

.main-container ol {
	padding-left: 1.4rem;
	margin-bottom: 1.5rem;
}
.main-container ol ol {
	padding-left: 1rem;
}

/*検索ページ送り*/

ol.page {
	margin-bottom: 1.5rem;
}

ol.page li {
	display: inline;
	font-weight: bold;
}

ol.page li a {
	font-weight: normal;
}

/*---- dl ----*/

.subpage dl {
  margin: 0 0 1.5rem 0;
  }

.subpage dl dt {font-weight: bold;}


/* 日付付きリスト */

.content dl.date:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.content dl.date dt {
  clear: both;
  float: left;
  font-weight: bold;
  white-space: nowrap; }
  
.content dl.date dd {
  float: left;
  margin-bottom: 5px;
  margin-left: 1rem;
  padding: 0;
/* 0815 */
  width:85% !important;}
  .content dl.date dd.pdf {
    /*background: url("/content/100921818.png") no-repeat left 0.1em;*/ /*/content/100921818.png*/
    text-indent: 20px; }
    
@media screen and (max-width:767px) {
    .content dl.date {
        display: block;
    }
}



.content dl.dl1 {
    display: grid;
    grid-template-columns: auto 1fr;
    grid-column-gap: 1rem;
  }
  
.content dl.dl1 dd {
    margin-bottom: 0.5rem;
  }

/*-- 枠線無し --*/

table.noLine {
  clear: both;
  border-collapse: collapse;
/*  margin: 0px auto;*/
  border: none; }
  table.noLine tr td {
    border: none; }
  table.noLine tr th {
    border: none; }

/*-- table ul --*/

.subpage table ul {
    padding-inline-start: 0px;
    list-style-type: none;
    margin-bottom:0;}

.subpage table ul li{
    margin-bottom: 0.5rem;
}
.subpage table ul li:before {
	display: none;
}



/*-------------- .menu---------------*/

/* 20200803 表示崩れ補正（事業詳細） */
.con-text .menu {
  margin: 2rem 0 1.5rem;
}

/* introducing/bangkok_office.html */
.con-text .menu ul,
ul.line{
    display: grid;
    grid-gap: 1rem;
    grid-template-columns: repeat(4,1fr);
	grid-template-rows: auto auto;
    padding: 0;
    list-style: none;
}

@media screen and (max-width: 1200px){
	.con-text .menu ul,
    ul.line{
		grid-template-columns: repeat(2,1fr);
		margin-bottom: 2rem;}
}

@media screen and (max-width:767px) {
	.con-text .menu ul,
    ul.line{ 
		grid-template-columns: 1fr;}
}

.con-text .menu li,
ul.line li{
	margin: 0;
}

.con-text .menu li a,
ul.line li a{
	color: var(--black-color);
	background: var(--gray-color1) url("/common2/img/arrow_g.svg") no-repeat; /* img/arrow_g.svg */
    border: solid 2px var(--gray-color1);
	text-decoration: none;
	padding: 1rem 3rem;
	text-align: center;
	background-position: left 20px top 52%;
	background-size: 1.2rem;
	border-radius: 3rem;	
	margin: 0 !important;	
	display: grid;
    width: 100% !important;	
	height: 100%;	
}

.con-text .menu li a,
.con-text .menu li a span,
ul.line li a{
	font-size: 1rem !important;	
}

.con-text .menu li a:hover,
ul.line li a:hover{
    color: var(--blue-color);
	background: var(--white-color) url("/common2/img/arrow.svg") no-repeat; /* img/arrow.svg */
	background-position: left 25px top 52%;
	background-size: 1.2rem;
    transition: 0.3s;
    border: solid 2px var(--blue-color);	
}

/* 事業分野キービジュアル */

.subpage .key_v {
	width: 50%;
	margin: 0 2rem 2rem 0;	
	float: left;
}


/* 最近の動き一覧　調整 */
.topics-table {
    margin-top: 3rem;
}

.subpage .topics-table table tr td {
	padding: 1rem;
	text-align: center;
	white-space: nowrap;
}


/* 英語ページFocus NEDO 調整　*/

table.noBorder img:not(.link-icon) {
    width: 100%!important;
    height: 100%!important;
}

table.noBorder tr{
    border-bottom: solid 1px var(--gray-color2);
}

.subpage table.noBorder tr th,
.subpage table.noBorder tr td{
    border: none;
    padding: 2rem 0.5rem;
}


/* パンフレット一覧　在庫・日付調整　*/
.lnk2 a p.small{
    font-size: 1rem
}

/* /introducing/design_system.html */

td .color {
	display: inline-block;
	vertical-align: middle;
	width:  1.5rem;
	height: 1.5rem;
	margin-right: 1rem;
}

@media screen and (max-width:767px) {
	td .color {
		display: block;
		margin-top: 0.5rem;
	}
}

td .color.blue {background: var(--blue-color);}
td .color.white {border: 1px solid var(--gray-color2);}
td .color.black {background: var(--black-color);}
td .color.gray1 {background: var(--gray-color1);}
td .color.gray2 {background: var(--gray-color2);}
td .color.red {background: var(--red-color);}
td .color.red2 {background: var(--red-color2);}


/* 更新情報 */

.update-information table { margin: 2rem 0 3rem;}

.subpage .update-information table caption { margin-bottom: 1rem;}


.subpage .update-information table tr th,
.subpage .update-information table tr td {
	border-left: none;
	border-right: none;	
}

.subpage .update-information table tr th {
	vertical-align: top;
	background: none;
/*	padding: 2rem;*/
/*	white-space: nowrap;*/
    width: 10em;
}

/*.subpage .update-information table tr td { padding: 2rem 2rem 2rem 0;}*/


@media screen and (max-width:767px) {
	.subpage .update-information table {
		border-top: 1px solid var(--gray-color2);
	}	
    .subpage .update-information table tr th,
    .subpage .update-information table tr td {
		display: block;
	}	
	.subpage .update-information table tr th {
		border:none;
		padding: 1rem;	
		width: 100%;
	}	
	.subpage .update-information table tr td {
		border-top: none;
		padding: 0 1rem 1.5rem;		
	}	
}





/* 旧サイト調整　:
-------------------------------------------*/

.viewer {
  display: none;
}


.subpage .lnk2 h2,
.subpage .lnk2 h3,
.subpage .lnk2 dl dt {
    background: none;
    clear: none;
/*    padding: inherit;*/
    line-height: inherit;
    margin-bottom: 0.8rem;
    border-left: none;
	display: inline;
}

.hidden {
  display: none;
}

.subpage .lnk1 a{
    text-decoration: none;
}

.subpage .lnk2 a,
.subpage .btn_search a {
	box-shadow: none;
    text-decoration: none;
}

.subpage .lnk2 a:hover,
.subpage .btn_search a:hover {
	box-shadow: 0px 8px 12px 2px rgba(10,10,10,0.1), 0px 0px 0px 1px rgba(10,10,10,0.02);
    transition: 0.3s;
}

.subpage .lnk2 h2 {
	margin-top: 0;
    padding: 0;
    font-size: 1.6rem;
}

.subpage .lnk2 h3 {
    font-size: 1.4rem;
}

.subpage .lnk2 dl dt,
.subpage .lnk2 a > p {
	color: var(--blue-color);
	font-weight: bold;
}

.subpage .lnk2 a > p + p {
	color: var(--black-color);
	font-weight: normal;
}

.subpage .lnk2 h2 + p,
.subpage .lnk2 h3 + p {
	color: var(--black-color);
	font-weight: normal;
}

.subpage .lnk2 a img + p {font-size: 1.2rem;}





/*  問い合わせ先
-------------------------------------------*/

.questionnaire,
.contact_info{
    margin: 6rem 0 3rem 0;
    padding: 3rem 2rem 2rem 2rem;
    border: solid 2px var(--gray-color2);
    position: relative;
}

.questionnaire > h2,
.contact_info > h2{
    margin: 0;
    padding: 1rem 2rem;
    border-left: none;
    display: inline-block;
    background: #FFF;
    position: absolute;
    top: -2.5rem
}

.questionnaire > *:last-child,
.contact_info > *:last-child{
    margin-bottom: 0;
}

.classification {
  background: var(--blue-color2);
  padding: 0.3rem 1rem;
  margin-right: 1rem;
  font-size: 1.1rem;
  font-weight: bold;
}


/* accordion */

dl.accordion dt{
  background: url(/common2/img/btn.svg) no-repeat; /* img/btn.svg */
  background-size: 1rem;
  background-position: 1.5rem;
  position: relative;
}

dl.accordion dt button{
    color: var(--blue-color);
    font-weight: bold;
    font-size: 1.2rem;
    padding: 1rem 1rem 1rem 3.5rem;
    border: solid 3px var(--blue-color);
    margin-bottom: 1.5rem;
    display: grid;
	width: 100%;
    grid-template-columns: 1fr auto;
    grid-column-gap: 1rem;
    align-items: center;
    text-decoration: none;
}

dl.accordion dt button div {
	text-align: left;
}

dl.accordion dt button div img{
    text-align: center;
    max-height: 3rem;
    vertical-align: middle;
    width: auto;
}


dl.accordion dd{ display: none; }

@media screen and (max-width:767px) {
    dl.accordion dt{
    	background-position: bottom 1.5rem left 50%;
	}
    dl.accordion dt button{
        padding: 1rem 1rem 2.5rem 1rem;		
        display: block;
    }
    
    dl.accordion dt button div img{
        display: block;
        margin: 1rem auto 0;
    }
}

dl.accordion dt.on{
  background: url(/common2/img/btn.svg) no-repeat; /* img/btn.svg */
  transform: rotate(180deg);
  background-size: 1rem;
  background-position: right 1.5rem center;
}

dl.accordion dt.on button{
  transform: rotate(-180deg);
}


@media screen and (max-width:767px) {
  dl.accordion dt.on{
     background-position: top 1.5rem left 50%;
}

dl.accordion dd{
  padding: 0 1rem 2rem;
}
}
/* 事業紹介 スタートアップ記事インタビュー　*/

.person{
  display: inline-block;
  background: var(--gray-color1);
  padding: 0.3rem 0.5rem;
  margin-right: 1rem;
}

/* 事業紹介 囲み記事ブロック　*/

.kakomiL {float: left;}
.kakomiR {float: right;}

.kakomiL.clm1_3,
.kakomiR.clm1_3 {
    background: var(--gray-color1);
    padding: 2rem !important;
    margin: 1rem 0;	
    width: 31.5%;	
}

.kakomiL.clm1_3 h3, .kakomiR.clm1_3 h3,
.kakomiL.clm1_3 h4, .kakomiR.clm1_3 h4,
.kakomiL.clm1_3 h5, .kakomiR.clm1_3 h5,
.kakomiL.clm1_3 h6, .kakomiR.clm1_3 h6 {
	font-weight: bold;
	margin-top: 0;
	padding: 0;
	border: none;
}

.kakomiL.clm1_3 img, .kakomiR.clm1_3 img {
		width: auto;
		max-width:100%;
}

.kakomiL.clm1_3 p.cap, 
.kakomiR.clm1_3 p.cap {margin-bottom: 1.5rem;}

.kakomiL.clm1_3, .kakomiR.clm1_3{ width: 31.5%;}

.kakomiL.clm1_3 { margin: 0 2rem 2rem 0;}
.kakomiR.clm1_3 { margin: 0 0 2rem 2rem;}


@media screen and (max-width:1024px) {
    .kakomiL.clm1_3 { margin: 0 1.5rem 1.5rem 0;}
    .kakomiR.clm1_3 { margin: 0 0 1.5rem 1.5rem;}	
	.kakomiL.clm1_3, .kakomiR.clm1_3 {
		padding: 1.5rem !important;
	}
}

@media screen and (max-width:767px) {
    .kakomiL {clear: left}
    .kakomiR {clear: right;}	
    .kakomiL.clm1_3, .kakomiR.clm1_3 {
		width: auto;
		max-width:100%;	
        padding: 1rem !important;
		margin: 0 0 1.5rem 0;
	}	
}




/* 事業紹介 プロフィール　*/
.main-container .prof > ul {
	margin: 0;
	padding: 0;		
}

.prof {
	background: var(--gray-color1);
	margin-bottom: 2rem;
}

.prof > div,
.prof > ul > li {
	background: var(--white-color);	
}

.prof > div:after,
.prof > ul > li:after {
	content:" ";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

.prof,
.prof > div,
.prof > ul > li {
    list-style-type: none;	
    padding: 2rem;	
}

.prof > span:not(:last-child),
.prof > ul > li:not(:last-child) {
	margin: 0 0 2rem 0;
}

.prof > div > img,
.prof > ul > li > img
 {
	width: 16.5%;
	float: left;
	margin: 0 1rem 1rem 0;
}	

.prof > div h2, .prof > ul > li h2,
.prof > div h3, .prof > ul > li h3,
.prof > div h4, .prof > ul > li h4,
.prof > div h5, .prof > ul > li h5,
.prof > div h6, .prof > ul > li h6 {
	font-weight: bold;
	background: none;
	display: inline;
	margin: 0 0 1rem 0;
    padding: 0;	
}

.subpage .prof > div h2,
.subpage .prof > ul > li h2,
.subpage .prof > div h3,
.subpage .prof > ul > li h3 {
	border: none;
}


.main-container .prof > ul ul {
     padding-left: 0 !important;
}

.prof.clm2 > ul {
	display: grid;
	grid-template-columns: repeat(2,1fr);
	grid-gap: 2rem;
}

.prof.clm2 > ul > li { margin: 0;}

.prof.clm2  > ul > li > img  {width: 35%;}

@media screen and (max-width: 1024px){
    .prof {   
        margin-bottom: 1.5rem;	
    }			
    .prof,
    .prof > div,
    .prof > ul > li	{
        padding: 1.5rem;	
        }
    .prof > div:not(:last-child),
    .prof > ul > li:not(:last-child) {
        margin: 0 0 1.5rem 0;
 	   }	
    .prof.clm2 > ul {grid-gap: 1.5rem;}
	.prof.clm2 > ul > li {margin: 0;}
}

@media screen and (max-width: 767px){
    .prof {   
        margin-bottom: 1rem;	
    }			
    .prof,
    .prof > div,
    .prof > ul > li	{
        padding: 1rem;	
        }
    .prof > div:not(:last-child),
    .prof > ul > li:not(:last-child) {
        margin: 0 0 1rem 0;
 	   }	
    .prof.clm2 > ul {
		grid-gap: 1rem;
		grid-template-columns: repeat(1,1fr);
	}
	.prof.clm2 > ul > li {margin: 0;}
    .prof > div > img,
    .prof > ul > li > img,
    .prof.clm2  > ul > li > img  {width: 25%;}
}

/* 事業分野 進捗バー　*/

.progress_year {
	display: flex;
    justify-content: space-between;
    flex-wrap: wrap;	
}

.progress_year li {
	text-align: center;
}


